@charset "utf-8";
/* CSS Document */
#mainbody{
	display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}
#safebody{
	width: 620px;
	margin-left:auto;
	margin-right:auto;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-top: 20px;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
	height:700px;
}
#vertcenter{
 display: table-cell;
    vertical-align: middle;
}
#maincontent{
	width: 100%;
}
#newbanner{
	width: 620px;
	height: 200px;
	background-image: url('../images/banner2014.jpg');
}
#copyrightfooter{
	width: 620px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:18px;
	color:#2194b5;
	padding-top: 20px;
	padding-bottom: 20px;
}
#headerlogo{
	width: 620px;
	height:70px;
}
#callintellitrain{
	font-size:24px;
	color:#2194b5;
	display:inline-block;
	float:right;
	margin-top: 20px;
}
#intellitrainlogo{
	width: 185px;
	height: 62px;
	background-image: url('../images/logo.gif');
	display:inline-block;
}
#texttitle{
	font-size:12px; 
	color:#cbd649; 
	padding-left:10px;
	margin-top: 130px;
}
#subtitle{
	font-size:12px; 
	color:#ffffff;
	margin-top:3px; 
	padding-left:10px; 
	width:190px
}
#texttitle2{
	font-size:12px; 
	color:#cbd649; 
	padding-left:10px;
	margin-top: 130px;
}
#subtitle2{
	font-size:12px; 
	color:#ffffff;
	margin-top:3px; 
	padding-left:10px; 
	width:190px
}
#BUSINESS{
	position:absolute; 
	margin-top: 1px;
	width: 203px;
	height: 190px;
	background-image: url('../images/BUSINESS.png');
	background-repeat:no-repeat;
	
}
#MANAGEMENT{
	position:absolute; 
	margin-top: 1px;
	width: 203px;
	height: 190px;
	background-image: url('../images/MANAGEMENT.png');
	margin-left: 208px;
	background-repeat:no-repeat;
}
#BOOKKEEPING{
	position:absolute; 
	margin-top: 1px;
	width: 203px;
	height: 190px;
	background-image: url('../images/BOOKKEEPING.png');
	margin-left: 416px;
	background-repeat:no-repeat;
}
#PROJECTMANAGEMENT{
	position:absolute; 
	margin-top: 1px;
	width: 203px;
	height: 190px;
	background-image: url('../images/PROMAN.png');
	background-repeat:no-repeat;

}
#MORTGAGEBROKING{
	position:absolute; 
	margin-top: 1px;
	width: 203px;
	height: 190px;
	background-image: url('../images/MORTBROK.png');
	margin-left: 208px;
	background-repeat:no-repeat;
}
#FINANCIALPLANNING{
	position:absolute; 
	margin-top: 1px;
	width: 203px;
	height: 190px;
	background-image: url('../images/FINPLAN.png');
	margin-left: 416px;
	background-repeat:no-repeat;
}
#inbetween{
	margin-top:200px;
}
#handbook{
	width:100%;
	text-align:center;
	padding-top: 15px;
	font-weight:bold;
	font-size:14px;
}
@media screen and (max-width:700px) {
	#intellitrainlogo{
	width: 185px;
	height: 62px;
	background-image: url('../images/logo.gif');
	display:block;
	margin-left:auto;
	margin-right:auto;
}
#callintellitrain{
	font-size:28px;
	color:#2194b5;
	display:block;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;	
	width: 250px;
	text-align:center;
	float:none;
}
#headerlogo{
	width: 300px;
	height:120px;
}	
#copyrightfooter{
	width: 320px;
}
#inbetween{
	margin-top:0px;
}
#newbanner{
	width: 300px;
	height: 97px;
	background-image: url('../images/banner2014.jpg');
	background-size:contain;
	margin-bottom: 10px;
}
#safebody{
	width: 300px;
	margin-left:auto;
	margin-right:auto;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-top: 20px;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
	height:2040px;
}
#BUSINESS{
	position:absolute; 
	margin-top: 1px;
	width: 300px;
	height: 286px;
	background-image: url('../images/BUSINESS.png');
	background-size:contain;
	background-repeat:no-repeat;
}
#MANAGEMENT{
	position:absolute; 
	margin-top: 1px;
	width: 300px;
	height: 286px;
	background-image: url('../images/MANAGEMENT.png');
	background-size:contain;
	margin-top: 305px;
	margin-left:0px;
	background-repeat:no-repeat;
}
#BOOKKEEPING{
	position:absolute; 
	margin-top: 1px;
	width: 300px;
	height: 286px;
	background-image: url('../images/BOOKKEEPING.png');
	background-size:contain;
	margin-left:0px;
	margin-top: 605px;
	background-repeat:no-repeat;
}
#PROJECTMANAGEMENT{
	position:absolute; 
	margin-top: 1px;
	width: 300px;
	height: 286px;
	background-image: url('../images/PROMAN.png');
	background-size:contain;
	margin-left:0px;
	margin-top: 905px;
	background-repeat:no-repeat;
}
#MORTGAGEBROKING{
	position:absolute; 
	margin-top: 1px;
	width:300px;
	height: 286px;
	background-image: url('../images/MORTBROK.png');
	background-size:contain;
	margin-left:0px;
	margin-top: 1205px;
	background-repeat:no-repeat;
}
#FINANCIALPLANNING{
	position:absolute; 
	margin-top: 1px;
	width: 300px;
	height: 286px;
	background-image: url('../images/FINPLAN.png');
	margin-left: 0px;
	background-size:contain;
	margin-top: 1505px;
	background-repeat:no-repeat;
}
#texttitle{
	font-size:22px; 
	color:#cbd649; 
	padding-left:10px;
	margin-top: 190px;
	width:300px
}
#subtitle{
	font-size:16px; 
	color:#ffffff;
	margin-top:3px; 
	padding-left:10px; 
	width:300px
}
}
